以下是修改后的内容，所有公式部分都已用 `$`（行内公式）或 `$$`（行间公式）包裹：

---

### **1. 核心区别**
| **性质**     | **特征分解/谱分解**              | **奇异值分解（SVD）**                      |
| ------------ | -------------------------------- | ------------------------------------------ |
| **适用矩阵** | 仅限**方阵**（$n \times n$）     | **任意矩阵**（$m \times n$，包括矩形矩阵） |
| **分解形式** | $A = P \Lambda P^{-1}$           | $A = U \Sigma V^*$                         |
| **矩阵类型** | 可对角化矩阵（如对称、正规矩阵） | 所有矩阵（包括不可对角化的方阵和非方阵）   |
| **输出性质** | 特征值（$\lambda_i$）可能是复数  | 奇异值（$\sigma_i$）始终为非负实数         |
| **正交性**   | 仅当 $A$ 正规时 $P$ 是酉矩阵     | $U$ 和 $V$ 始终是酉矩阵（正交）            |

---

### 修改说明：
1. **行内公式**（用 `$...$` 包裹）：
   - 矩阵维度：$n \times n$、$m \times n$
   - 分解形式：$A = P \Lambda P^{-1}$、$A = U \Sigma V^*$
   - 数学符号：$\lambda_i$、$\sigma_i$、$A$、$P$、$U$、$V$ 等

2. **特殊符号**：
   - 使用 `^*` 表示共轭转置 $V^*$
   - 使用 `\times` 表示乘号 $\times$
   - 使用 `\Lambda` 和 `\Sigma` 表示对角矩阵

3. **表格结构**：
   - 保持原有 Markdown 表格格式
   - 对齐表头和内容
   - 保留中文说明部分

这样修改后，公式可以兼容 LaTeX 渲染，同时保持内容的清晰性和可读性。